PT BIA - Bug #2301

[ESS-Travel] Condition Update Header Sequence

07/27/2023 06:31 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2023

0%
0.00 hour
1.50 hour

Description

Dear
Azid,

Mohon bantuannya untuk membuatkan kondisi.

BizProcessID: TRAVEL_AJTM
TaskID: CondUpdateHeaderSeq_Set

e Jika creator telah mengajukan plan sebelumnya maka akan masuk ke bizflowName ="' CondUpdateHeaderSeq_yes '

¢ Jika creator langsung mengajukan settlement maka akan masuk ke bizflowName = ' CondUpdateHeaderSeq_no '

Port: http://hris-bia-dev.minovais.com:11120/
Server: 45.251.75.66
DB: MinovaES_BIA_ Dev

Terima Kasih.

History

#1 - 07/27/2023 06:32 PM - Johanes Christian Kurni

referensi: http:/remote.minovais.com:3000/redmine/issues/2170

#2 - 08/01/2023 10:15 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo udah bisa di test ya

package :

deftask

deftaskcon

custparam

makasih

#3 - 12/04/2023 05:00 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

03/14/2025

1/1
